.logoText {
    fill: transparent;
    stroke-dasharray: 200;
    stroke-dashoffset: 200;
    animation: LogoTextAnim 1.5s ease-in-out 1 forwards 
}
.logoWall {
    fill: transparent;
    stroke-dasharray: 800;
    stroke-dashoffset: 800;
    animation: LogoWallAnim 1.7s ease-in-out 1 forwards 
}

svg {
    animation: ScaleIn 1.7s ease 1 forwards
}

@keyframes LogoTextAnim {
    0% {
        stroke-width: 1.2px;
        fill: transparent;
        stroke-dashoffset: 200;
    }
    65% {
        stroke-width: 2px;
        fill: transparent;
    }    
    100% {
        stroke-width: 1px;
        fill: #6c2a6a;
        stroke-dashoffset: 0;
    }
}

@keyframes LogoWallAnim {
    0% {
        stroke-width: 1.2px;
        fill: transparent;
        stroke-dashoffset: 150;
        stroke-dasharray: 200;
    }
    65% {
        stroke-width: 2px;
        fill: transparent;
    }    
    100% {
        stroke-width: 1px;
        fill: #6c2a6a;
        stroke-dashoffset: 0;
        stroke-dasharray: 800;
    }
}

@keyframes ScaleIn {
    0% {
        transform: scale(0.8);
    }
    84% {
        transform: scale(0.95);
    }
    94% {
        transform: scale(1.05);   
    }
    100% {
        transform: scale(1);
    }
}